<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.726999282837</MDI>
      <MDI key="STATISTICS_MEAN">8.5478800994783</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.768999099731</MDI>
      <MDI key="STATISTICS_STDDEV">10.030427395574</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
